/*
 * Author  : Olivier Toscano
 * Society : WebCMS S.à r.l.
 * Contact : info@webcms.lu
 * ©WebCMS @2016
 */
@import "../webcms/css/webcms.css";
/*
    CC : #2e5505
    CC : rgba(46,85,5,1);

    blue_1 : 1330a5
    blue_2 : aac9dd
*/

html,
body {
    width: 100%;
    height: 100%;
}

body {
    font-family: "Source Sans Pro","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 12pt;
}

.bg-primary, .btn-primary { background-color: #2e5505; }
.btn-primary { border-color: #2e5505; }
a, .text-primary { color: #2e5505; }
.fa.text-primary { color: white; }
section.bg-primary .fa.text-primary { color: #2e5505; }

a {
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}

.fa-stack { margin-left: 10px; }

/*  Scroll to top 
-----------------------------------*/
#scrollToTop {
    display: none;
    position:fixed; bottom: 5px; right: 5px; z-index:999;
    padding:0;margin:0;
}
#scrollToTop a {
    display:inline-block; height: 46px; line-height: 50px; width: 50px;
    text-decoration: none; text-transform: uppercase;
    padding: 0;
    color:#fff; background-color: rgba(46,85,5,.6);
    border: 0px solid #000;
    -webkit-transition: background .2s;
    -moz-transition: background .2s;
    -o-transition: background .2s;
    transition: background .2s;
}
#scrollToTop a:hover { background-color: rgba(46,85,5,.8); }


.text-vertical-center {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}

.text-vertical-center h1 {
    margin: 0;
    padding: 0;
    font-size: 4.5em;
    font-weight: 700;
}

/* Custom Button Styles */
.btn-dark {
    border-radius: 0;
    color: #fff;
    background-color: rgba(46,85,5,.6);
}

.btn-dark:hover,
.btn-dark:focus,
.btn-dark:active {
    color: #fff;
    background-color: rgba(46,85,5,.8);
}

.btn-light {
    border-radius: 0;
    color: #333;
    background-color: rgb(255,255,255);
}

.btn-light:hover,
.btn-light:focus,
.btn-light:active {
    color: #333;
    background-color: rgba(255,255,255,.8);
}

@media (max-width: 480px) {
    /* bouton reservation fixed top */
    .btn-sticky {}
    .btn-sticky-fixed-top {
        position: fixed; top: 5px; left: 35%; z-index: 2;
    }
}

/* Custom Horizontal Rule */
hr.small {
    max-width: 100px;
}

/* Side Menu */
#sidebar-wrapper {
    z-index: 1000;
    position: fixed;
    right: 0;
    width: 300px;
    height: 100%;
    margin-right: -300px;
    overflow-y: auto;
    background: #222;
    -webkit-transition: all 0.4s ease 0s;
    -moz-transition: all 0.4s ease 0s;
    -ms-transition: all 0.4s ease 0s;
    -o-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
    border: none; border-radius: 0;
}

.sidebar-nav {
    position: absolute;
    top: 0;
    width: 300px;
    margin: 0;
    padding: 0;
    list-style: none;
}

.sidebar-nav li {
    text-indent: 20px;
    line-height: 40px;
}

.sidebar-nav li a {
    display: block;
    text-decoration: none;
    color: #999;
}

.sidebar-nav li a:hover {
    text-decoration: none;
    color: #fff;
    background: rgba(255,255,255,0.2);
}

.sidebar-nav li a:active,
.sidebar-nav li a:focus {
    text-decoration: none;
}

.sidebar-nav > .sidebar-brand {
    height: 55px;
    font-size: 18px;
    line-height: 55px;
}

.sidebar-nav > .sidebar-brand a {
    color: #999;
    font-size: 12pt;
}

.sidebar-nav > .sidebar-brand a:hover {
    color: #fff;
    background: none;
}

#menu-toggle {
    z-index: 10;
    position: fixed;
    top: 0;
    right: 0;
}

#sidebar-wrapper.active {
    right: 300px;
    width: 300px;
    -webkit-transition: all 0.4s ease 0s;
    -moz-transition: all 0.4s ease 0s;
    -ms-transition: all 0.4s ease 0s;
    -o-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
}

.toggle {
    margin: 5px 5px 0 0;
}

/* Languages */
.languages { position: fixed; z-index: 10; top: 5px; right: 64px; }

.languages a {
    /*
    display: inline-block; margin-right: .3em;
    color: black; text-shadow: 0 0 2px white;*/
    display:inline-block; height: 46px; line-height: 50px; width: 50px;
    text-decoration: none; text-transform: uppercase;
    padding: 0;
    color:#fff; background-color: rgba(46,85,5,.6);
    border: 0px solid #000;
    -webkit-transition: background .2s;
    -moz-transition: background .2s;
    -o-transition: background .2s;
    transition: background .2s;
    text-align: center; margin-left: 8px;
}
.languages a:hover { background-color: rgba(46,85,5,.8); }

/* svg 
.languages a {
    display: inline-block; margin-right: .3em;
    border-radius: 100px; overflow: hidden;
}
.languages a span { font-size: 40px; }
*/

/* image
.languages a {
    text-transform: uppercase;
    color: black;
    display: inline-block;
    width: 40px;
    overflow: hidden;
    height: 40px;
    border-radius: 50px;
    margin-right: .5em;
}
.languages a img { 
    width: 80px;
    margin-top: -20px;
    margin-left: -20px;
}
*/

/* Header */
/*
.header {
    display: table;
    position: relative;
    width: 100%;
    height: 100%;
    background: url(../images/cover/cover1.jpg) no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}
*/
.header {
    color: white;
    display: table;
    position: relative;
    background: url(../images/pixel.png) no-repeat 50% 0 fixed;
    width: 100%;
    height: 100%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}
.header h1, .header h3, .header p { text-shadow: 0 0 1px black; }

.text-vertical-center h1 { font-size: 30px; }
@media (min-width: 767px) { .text-vertical-center h1 { font-size: 4.5em; }  }

header#top a:first-child { margin-right: 1em; }

/* book-direct */
.book-direct { position: fixed; top: 5px; left: 5px; z-index: 1; }
.book-direct a { display: block; }

/* contact */
#contact h4 a { color: #333; }

/* About */
.about {
    padding: 50px 0;
}

/* Services */
.services {
    padding: 50px 0;
}

.service-item {
    margin-bottom: 30px;
    min-height: 250px;
}

.services div.col-xs-6:nth-child(2N+1){ clear: both; }
@media (min-width: 767px) { .services div.col-xs-6:nth-child(2N+1){ clear: inherit; }  }
.services.bg-primary,
#guestbook.bg-primary { background: transparent linear-gradient(rgba(46, 85, 5,.8), rgb(46, 85, 5), rgba(46, 85, 5,.8)) repeat scroll 0% 0% !important; }
/*background: transparent linear-gradient(rgb(110, 146, 74), rgb(46, 85, 5), rgb(46, 85, 5), rgb(110, 146, 74)) repeat scroll 0% 0% !important;*/
/* Callout */
/*.callout {
    display: table;
    width: 100%;
    height: 400px;
    color: #fff;
    background: url(../images/luxembourg1.jpg) no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}*/
.callout {
    color: white;
    margin: 0 auto;
    overflow: hidden;
    padding: 0;

    display: table;
    background: url(../images/luxembourg1.jpg) no-repeat 50% 0 fixed;
    height: 400px; width: 100%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

/* Portfolio */
.portfolio {
    padding: 50px 0;
}

.portfolio-item {
    margin-bottom: 30px;
}

.img-portfolio {
    margin: 0 auto;
}

.img-portfolio:hover {
    opacity: 0.8;
}

/* Call to Action */
.call-to-action {
    padding: 50px 0;
}

.call-to-action .btn {
    margin: 10px;
}

/* galleryPage */
.galleryPage {}
.galleryPage a img { width: 100%; height: 150px; object-fit: cover; }

.galleryHomePage {}
.galleryHomePage a img { width: 100%; height: 270px; object-fit: cover; }

/* Map */
.map, .mapframe, .mapframe > p {
    height: 600px;
    margin: 0;
}


@media(max-width:768px) {
    .map, .mapframe, .mapframe > p {
        height: 95%;
    }
}

/* Footer */
footer { padding: 20px 0; }
footer div.col-md-6:first-child { margin-bottom: 40px; }
@media (min-width: 767px) {
    footer { padding: 100px 0; }
    footer div.col-md-6:first-child { margin-bottom: 0; }
}

/* custom *
.header h1, .header h3 { color: white; }*/
.map { position: relative; }
.mapoverlay { position: absolute; z-index:9; bottom:0; left:0; width: 100%; height: 100%; background-color: rgba(0,0,0,.2); text-align: center; margin-top: 10%; }

/* Guestbook */
.guestbookReviews { margin-bottom: 50px; }
.guestbookReviews > div { padding: 4px 6px; }
.guestbookReviews > div:hover { background-color: rgba(255,255,255,.3); }
.guestbookReviews h4 { color: whitesmoke; }
.guestbookReviews p { margin-bottom: 20px; text-align: justify; }





